/* CSS Document */

#keyimg{
	background: url("../company/img/keyimg.webp") center center no-repeat;
	background-size: cover;
	margin-top: 10px;
}

#keyimg h1{
	display: flex;
	justify-content: center;
	align-items: center;
	height: 400px;
	color: #fff;
	font-size: 35px;
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 500;
font-style: normal;
}


#s01{
	padding-top: 35px;
	margin-bottom: 150px;
}

#s01 h2{
	text-align: center;
	font-size: 40px;
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 500;
font-style: normal;
	letter-spacing: 5px;
	border-bottom: 7px solid #000;
	padding-bottom: 25px;
	margin-bottom: 20px;
}

#s01 .box_rap{
	width: 1040px;
	margin: auto;
	display: flex;
	padding-top: 35px;
	margin-bottom: 100px;
}

#s01 .box_rap .box01{
	width: 250px;
	height: 65px;
	background: #851218;
	color: #fff;
	text-align: center;
	line-height: 65px;
	font-size: 30px;
	letter-spacing: 2px;
}

#s01 .box_rap .box02{
	padding-left: 20px;
}

#s01 .box_rap .box02 dt{
	height: 65px;
	line-height: 65px;
	font-size: 25px;
	color: #002B69;
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 500;
font-style: normal;
}

#s01 .box_rap .box02 dd{
	margin-bottom: 15px;
}

#s01 .box_rap .box02 dd b{
	font-size: 20px;
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 500;
font-style: normal;
	padding-right: 15px;
}

#s01 .box_rap .box02 dd small{
	font-size: 16px;
}

#s01 table{
	width: 1040px;
	margin: auto;
	border: 1px solid #ccc;
	border-bottom: 0;
}

#s01 th{
	background:#DDFAFF;
	padding: 15px;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;	
}

#s01 td{
	padding: 15px;
	border-bottom: 1px solid #ccc;
}

#s01 td p.f20{
	font-size: 20px;
	color: #002B67;
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 500;
font-style: normal;
}

#s01 td dt{
	font-family: kozuka-gothic-pr6n, sans-serif;
font-weight: 500;
font-style: normal;
	margin-bottom: 5px;
	margin-top: 25px;
}

#s01 td dd{
	padding-left: 15px;
	margin-bottom: 5px;
}